<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />

    <!-- font awesome -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
      integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />

    <!-- font nunito -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;500;600;700;800;900&display=swap"
      rel="stylesheet"
    />

    <!-- my css -->
    <link rel="stylesheet" href="./assets/css/main.css" />
  </head>
  <body>
    <div class="container py-5">
      <div class="exercise-content card w-75 mx-auto">
        <div class="exercise-body">
          <div class="row">
            <div class="exercise-nav-item text-center">
              <div
                class="nav-list nav flex-column nav-pills"
                id="v-pills-tab"
                role="tablist"
                aria-orientation="vertical"
              >
                <a
                  class="nav-tab nav-link-1 nav-link active"
                  id="exercise-1-tab"
                  data-toggle="pill"
                  href="#exercise-1"
                  role="tab"
                  aria-controls="exercise-1"
                  aria-selected="true"
                  >Exercise 1</a
                >
                <a
                  class="nav-tab nav-link-2 nav-link"
                  id="exercise-2-tab"
                  data-toggle="pill"
                  href="#exercise-2"
                  role="tab"
                  aria-controls="exercise-2"
                  aria-selected="false"
                  >Exercise 2</a
                >
                <a
                  class="nav-tab nav-link-3 nav-link"
                  id="exercise-3-tab"
                  data-toggle="pill"
                  href="#exercise-3"
                  role="tab"
                  aria-controls="exercise-3"
                  aria-selected="false"
                  >Exercise 3</a
                >
                <a
                  class="nav-tab nav-link-4 nav-link"
                  id="exercise-4-tab"
                  data-toggle="pill"
                  href="#exercise-4"
                  role="tab"
                  aria-controls="exercise-4"
                  aria-selected="false"
                  >Exercise 4</a
                >
              </div>
            </div>
            <div class="detail-item">
              <div class="tab-content" id="v-pills-tabContent">
                <div
                  class="tab-pane fade show active"
                  id="exercise-1"
                  role="tabpanel"
                  aria-labelledby="exercise-1-tab"
                >
                  <div class="excercise-1_content exercise_content">
                    <h1>Xuất 3 số theo thứ tự tăng dần</h1>
                    <form id="form-1" class="form">
                      <div class="form-group">
                        <label for="songuyen1">Số Nguyên 1</label>
                        <input
                          type="number"
                          min="0"
                          class="form-control"
                          id="songuyen1"
                          placeholder="10"
                          required
                        />
                      </div>

                      <div class="form-group">
                        <label for="songuyen2">Số Nguyên 2</label>
                        <input
                          type="number"
                          min="0"
                          class="form-control"
                          id="songuyen2"
                          placeholder="30"
                          required
                        />
                      </div>

                      <div class="form-group">
                        <label for="songuyen3">Số Nguyên 3</label>
                        <input
                          type="number"
                          min="0"
                          class="form-control"
                          id="songuyen3"
                          placeholder="50"
                          required
                        />
                      </div>

                      <div class="form-group">
                        <label for="result-ex1">Kết quả</label>
                        <p id="result-ex1"></p>
                      </div>
                      <button onclick="sapXep()">
                        Sắp xếp
                        <i class="fa-solid fa-arrow-down-short-wide"></i>
                      </button>
                    </form>
                  </div>
                </div>

                <div
                  class="tab-pane fade"
                  id="exercise-2"
                  role="tabpanel"
                  aria-labelledby="exercise-2-tab"
                >
                  <div class="excercise-2_content exercise_content">
                    <h1>Chương trình "Chào hỏi"</h1>
                    <form id="form-2" class="form form-ex-2">
                      <div class="form-group">
                        <label for="thanhvien">Thành viên</label>
                        <select id="thanhvien" name="">
                          <option value="C">Chọn thành viên</option>
                          <option value="B">Bố</option>
                          <option value="M">Mẹ</option>
                          <option value="A">Anh trai</option>
                          <option value="E">Em gái</option>
                        </select>
                      </div>

                      <div class="form-group">
                        <label for="result-ex2">Kết quả</label>
                        <p id="result-ex2"></p>
                      </div>
                    </form>
                    <div class="exercise-2-btnwrap">
                      <button class="exercise-2_btn" onclick="chaoThanhVien()">
                        Gửi lời chào
                        <i class="fa-solid fa-hand"></i>
                      </button>
                    </div>
                  </div>
                </div>

                <div
                  class="tab-pane fade"
                  id="exercise-3"
                  role="tabpanel"
                  aria-labelledby="exercise-3-tab"
                >
                  <div class="excercise-3_content exercise_content">
                    <h1>Đếm số chẵn lẻ</h1>
                    <form id="form-3" class="form">
                      <div class="form-group">
                        <label for="sothu1">Số thứ 1</label>
                        <input
                          type="number"
                          class="form-control"
                          id="sothu1"
                          placeholder="5"
                          required
                        />
                      </div>

                      <div class="form-group">
                        <label for="sothu2">Số thứ 2</label>
                        <input
                          type="number"
                          class="form-control"
                          id="sothu2"
                          placeholder="5"
                          required
                        />
                      </div>

                      <div class="form-group">
                        <label for="sothu3">Số thứ 3</label>
                        <input
                          type="number"
                          class="form-control"
                          id="sothu3"
                          placeholder="5"
                          required
                        />
                      </div>

                      <div class="form-group">
                        <label for="result-ex3">Kết quả</label>
                        <p id="result-ex3"></p>
                      </div>
                      <button class="exercise-3_btn" onclick="demSo()">
                        Đếm
                        <i class="fa-solid fa-calculator"></i>
                      </button>
                    </form>
                  </div>
                </div>

                <div
                  class="tab-pane fade"
                  id="exercise-4"
                  role="tabpanel"
                  aria-labelledby="exercise-4-tab"
                >
                  <div class="excercise-4_content exercise_content">
                    <h1>Đoán hình tam giác</h1>
                    <form id="form-4" class="form exercise-4_form">
                      <div class="form-group">
                        <label for="canh1">Độ dài cạnh 1</label>
                        <input
                          type="number"
                          class="form-control"
                          id="canh1"
                          placeholder="50"
                          required
                        />
                      </div>

                      <div class="form-group">
                        <label for="canh2">Độ dài cạnh 2</label>
                        <input
                          type="number"
                          class="form-control"
                          id="canh2"
                          placeholder="50"
                          required
                        />
                      </div>

                      <div class="form-group">
                        <label for="canh3">Độ dài cạnh 3</label>
                        <input
                          type="number"
                          class="form-control"
                          id="canh3"
                          placeholder="50"
                          required
                        />
                      </div>

                      <div class="form-group">
                        <label for="result-ex4">Kết quả</label>
                        <p id="result-ex4"></p>
                      </div>
                      <button class="exercise-4_btn" onclick="doanTamGiac()">
                        Đoán
                        <i class="fa-solid fa-circle-question"></i>
                      </button>
                    </form>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>

    <!-- my js -->
    <script src="./assets/js/ex1.js"></script>
    <script src="./assets/js/ex2.js"></script>
    <script src="./assets/js/ex3.js"></script>
    <script src="./assets/js/ex4.js"></script>
    <!-- <script src="./assets/js/ex5.js"></script> -->
  </body>
</html>
